package com.ruoyi.system.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;
import java.util.Date;

/**
 * 对象 gtgs_bg
 *
 * @author ruoyi
 * @date 2020-05-21
 */
public class GtgsBg extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 主键 */
    private String id;

    /** 统一社会信用代码 */
    @Excel(name = "统一社会信用代码")
    private String uniformSocialCreditCode;

    /** 清税证明文号 */
    @Excel(name = "清税证明文号")
    private String clearTaxNum;

    /** 单位名称 */
    @Excel(name = "单位名称")
    private String companyName;

    /** 注册号 */
    @Excel(name = "注册号")
    private String registrationNumber;

    /** 经营者 */
    @Excel(name = "经营者")
    private String operatorName;

    /** 经营者民族 */
    @Excel(name = "经营者民族")
    private String operatorNational;

    /** 经营者性别 */
    @Excel(name = "经营者性别")
    private String operatorSex;

    /** 经营者政治面貌 */
    @Excel(name = "经营者政治面貌")
    private String operatorPolitical;

    /** 经营者文化程度 */
    @Excel(name = "经营者文化程度")
    private String operatorEducation;

    /** 经营者职业状况 */
    @Excel(name = "经营者职业状况")
    private String operatorVocationalStatus;

    /** 经营者身份证号 */
    @Excel(name = "经营者身份证号")
    private String operatorIdCard;

    /** 经营者手机号 */
    @Excel(name = "经营者手机号")
    private String operatorPhone;

    /** 经营者固话 */
    @Excel(name = "经营者固话")
    private String operatorTel;

    /** 经营者签名 */
    @Excel(name = "经营者签名")
    private String operatorSignature;

    /** 经营者拍照 */
    @Excel(name = "经营者拍照")
    private String operatorPhoto;

    /** 身份证头像 */
    @Excel(name = "身份证头像")
    private String operatorCardAvatar;

    /** 身份证反面 */
    @Excel(name = "身份证反面")
    private String operatorCardBack;

    /** 身份证正面 */
    @Excel(name = "身份证正面")
    private String operatorCardFore;

    /** 经营者认证对比分数 */
    @Excel(name = "经营者认证对比分数")
    private String operatorAfrScore;

    /** 经营者住所地址 */
    @Excel(name = "经营者住所地址")
    private String operatorAddress;

    /** 经营者邮编 */
    @Excel(name = "经营者邮编")
    private String operatorZipCode;

    /** 组成形式 */
    @Excel(name = "组成形式")
    private String organizationType;

    /** 家庭成员身份证 */
    @Excel(name = "家庭成员身份证")
    private String organizationCard;

    /** 行业门类 */
    @Excel(name = "行业门类")
    private String industryCategories;

    /** 行业类别 */
    @Excel(name = "行业类别")
    private String industryCategory;

    /** 经营类别 */
    @Excel(name = "经营类别")
    private String businessCategory;

    /** 家庭成员姓名 */
    @Excel(name = "家庭成员姓名")
    private String organizationName;

    /** 经营范围 */
    @Excel(name = "经营范围")
    private String businessScope;

    /** 代理人名称 */
    @Excel(name = "代理人名称")
    private String agentName;

    /** 代理人邮编 */
    @Excel(name = "代理人邮编")
    private String agentZipCode;

    /** 代理人手机号 */
    @Excel(name = "代理人手机号")
    private String agentPhone;

    /** 代理人地址 */
    @Excel(name = "代理人地址")
    private String agentAddress;

    /** 代理人身份证正面 */
    @Excel(name = "代理人身份证正面")
    private String agentCardUp;

    /** 代理人身份证反面 */
    @Excel(name = "代理人身份证反面")
    private String agentCardDown;

    /** 代理人身份证头像 */
    @Excel(name = "代理人身份证头像")
    private String agentCardAvatar;

    /** 代理人拍照 */
    @Excel(name = "代理人拍照")
    private String agentPhoto;

    /** 代理人签名 */
    @Excel(name = "代理人签名")
    private String agentSignature;

    /** 状态 0待审核 1审核中 2审核通过  3退回 */
    @Excel(name = "状态 0待审核 1审核中 2审核通过  3退回")
    private String flag;

    /** 代理人认证对比分数 */
    @Excel(name = "代理人认证对比分数")
    private String afrScore;

    /** 经营场所地址 */
    @Excel(name = "经营场所地址")
    private String premisesAddr;

    /** 经营场所邮编 */
    @Excel(name = "经营场所邮编")
    private String premisesCode;

    /** 经营场所联系电话 */
    @Excel(name = "经营场所联系电话")
    private String premisesPhone;

    /** 从业人员 */
    @Excel(name = "从业人员")
    private String employee;

    /** 营业执照二维码 */
    @Excel(name = "营业执照二维码")
    private String businessLicenseQrcode;

    /** 营业执照丢失文件声明 */
    @Excel(name = "营业执照丢失文件声明")
    private String businessLicenseProve;

    /** 营业执照是否丢失 */
    @Excel(name = "营业执照是否丢失")
    private String businessLicenseExist;

    /** 资金数额 */
    @Excel(name = "资金数额")
    private String capitalMoney;

    /** 名称变更 */
    @Excel(name = "名称变更")
    private String alterationCompanyName;

    /** 经营范围变更 on-代表变更事项 */
    @Excel(name = "经营范围变更 on-代表变更事项")
    private String alterationBusinessScope;

    /** 经营场所变更on-代表变更事项 */
    @Excel(name = "经营场所变更on-代表变更事项")
    private String alterationPremisesAddr;

    /** 资金数额变更on-代表变更事项 */
    @Excel(name = "资金数额变更on-代表变更事项")
    private String alterationCapitalMoney;

    /** 经营者变更 */
    @Excel(name = "经营者变更")
    private String alterationOperatorName;

    /** 其他变更 */
    @Excel(name = "其他变更")
    private String alterationQt;

    /** 变更内容-名称 */
    @Excel(name = "变更内容-名称")
    private String newCompanyName;

    /** 变更内容-经营范围 */
    @Excel(name = "变更内容-经营范围")
    private String newBusinessScope;

    /** 变更内容-经营场所 */
    @Excel(name = "变更内容-经营场所")
    private String newPremisesAddr;

    /** 变更内容-资金数额 */
    @Excel(name = "变更内容-资金数额")
    private String newCapitalMoney;

    /** 变更内容-经营者 */
    @Excel(name = "变更内容-经营者")
    private String newOperatorName;

    /** 变更内容-其他 */
    @Excel(name = "变更内容-其他")
    private String newQt;

    /** 核准日期 */
    @Excel(name = "核准日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date checkTime;

    /** 存档人 */
    @Excel(name = "存档人")
    private String archiveBy;

    /** 存档日期 审核通过日期 */
    @Excel(name = "存档日期 审核通过日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date archiveTime;

    /** 注册日期 */
    @Excel(name = "注册日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date registerTime;

    /** 申请来源 */
    @Excel(name = "申请来源")
    private String applyForSource;

    /** 主管税务机关 */
    @Excel(name = "主管税务机关")
    private String taxAuthoritiesInCharge;

    /** 登记个变核字 */
    @Excel(name = "登记个变核字")
    private String documentNumber;

    /** 登记个名变预登字 */
    @Excel(name = "登记个名变预登字")
    private String documentNumberOn;

    /** 是否打印执照 0未打印，1已打印 */
    @Excel(name = "是否打印执照 0未打印，1已打印")
    private String printFlg;

    /** 打印执照时间 */
    @Excel(name = "打印执照时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date printTime;

    /** 副本打印flg 0未打印 1已打印 */
    @Excel(name = "副本打印flg 0未打印 1已打印")
    private String printCopyFlg;

    /** 副本打印时间 */
    @Excel(name = "副本打印时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date printCopyTime;

    public void setId(String id)
    {
        this.id = id;
    }

    public String getId()
    {
        return id;
    }
    public void setUniformSocialCreditCode(String uniformSocialCreditCode)
    {
        this.uniformSocialCreditCode = uniformSocialCreditCode;
    }

    public String getUniformSocialCreditCode()
    {
        return uniformSocialCreditCode;
    }
    public void setClearTaxNum(String clearTaxNum)
    {
        this.clearTaxNum = clearTaxNum;
    }

    public String getClearTaxNum()
    {
        return clearTaxNum;
    }
    public void setCompanyName(String companyName)
    {
        this.companyName = companyName;
    }

    public String getCompanyName()
    {
        return companyName;
    }
    public void setRegistrationNumber(String registrationNumber)
    {
        this.registrationNumber = registrationNumber;
    }

    public String getRegistrationNumber()
    {
        return registrationNumber;
    }
    public void setOperatorName(String operatorName)
    {
        this.operatorName = operatorName;
    }

    public String getOperatorName()
    {
        return operatorName;
    }
    public void setOperatorNational(String operatorNational)
    {
        this.operatorNational = operatorNational;
    }

    public String getOperatorNational()
    {
        return operatorNational;
    }
    public void setOperatorSex(String operatorSex)
    {
        this.operatorSex = operatorSex;
    }

    public String getOperatorSex()
    {
        return operatorSex;
    }
    public void setOperatorPolitical(String operatorPolitical)
    {
        this.operatorPolitical = operatorPolitical;
    }

    public String getOperatorPolitical()
    {
        return operatorPolitical;
    }
    public void setOperatorEducation(String operatorEducation)
    {
        this.operatorEducation = operatorEducation;
    }

    public String getOperatorEducation()
    {
        return operatorEducation;
    }
    public void setOperatorVocationalStatus(String operatorVocationalStatus)
    {
        this.operatorVocationalStatus = operatorVocationalStatus;
    }

    public String getOperatorVocationalStatus()
    {
        return operatorVocationalStatus;
    }
    public void setOperatorIdCard(String operatorIdCard)
    {
        this.operatorIdCard = operatorIdCard;
    }

    public String getOperatorIdCard()
    {
        return operatorIdCard;
    }
    public void setOperatorPhone(String operatorPhone)
    {
        this.operatorPhone = operatorPhone;
    }

    public String getOperatorPhone()
    {
        return operatorPhone;
    }
    public void setOperatorTel(String operatorTel)
    {
        this.operatorTel = operatorTel;
    }

    public String getOperatorTel()
    {
        return operatorTel;
    }
    public void setOperatorSignature(String operatorSignature)
    {
        this.operatorSignature = operatorSignature;
    }

    public String getOperatorSignature()
    {
        return operatorSignature;
    }
    public void setOperatorPhoto(String operatorPhoto)
    {
        this.operatorPhoto = operatorPhoto;
    }

    public String getOperatorPhoto()
    {
        return operatorPhoto;
    }
    public void setOperatorCardAvatar(String operatorCardAvatar)
    {
        this.operatorCardAvatar = operatorCardAvatar;
    }

    public String getOperatorCardAvatar()
    {
        return operatorCardAvatar;
    }
    public void setOperatorCardBack(String operatorCardBack)
    {
        this.operatorCardBack = operatorCardBack;
    }

    public String getOperatorCardBack()
    {
        return operatorCardBack;
    }
    public void setOperatorCardFore(String operatorCardFore)
    {
        this.operatorCardFore = operatorCardFore;
    }

    public String getOperatorCardFore()
    {
        return operatorCardFore;
    }
    public void setOperatorAfrScore(String operatorAfrScore)
    {
        this.operatorAfrScore = operatorAfrScore;
    }

    public String getOperatorAfrScore()
    {
        return operatorAfrScore;
    }
    public void setOperatorAddress(String operatorAddress)
    {
        this.operatorAddress = operatorAddress;
    }

    public String getOperatorAddress()
    {
        return operatorAddress;
    }
    public void setOperatorZipCode(String operatorZipCode)
    {
        this.operatorZipCode = operatorZipCode;
    }

    public String getOperatorZipCode()
    {
        return operatorZipCode;
    }
    public void setOrganizationType(String organizationType)
    {
        this.organizationType = organizationType;
    }

    public String getOrganizationType()
    {
        return organizationType;
    }
    public void setOrganizationCard(String organizationCard)
    {
        this.organizationCard = organizationCard;
    }

    public String getOrganizationCard()
    {
        return organizationCard;
    }
    public void setIndustryCategories(String industryCategories)
    {
        this.industryCategories = industryCategories;
    }

    public String getIndustryCategories()
    {
        return industryCategories;
    }
    public void setIndustryCategory(String industryCategory)
    {
        this.industryCategory = industryCategory;
    }

    public String getIndustryCategory()
    {
        return industryCategory;
    }
    public void setBusinessCategory(String businessCategory)
    {
        this.businessCategory = businessCategory;
    }

    public String getBusinessCategory()
    {
        return businessCategory;
    }
    public void setOrganizationName(String organizationName)
    {
        this.organizationName = organizationName;
    }

    public String getOrganizationName()
    {
        return organizationName;
    }
    public void setBusinessScope(String businessScope)
    {
        this.businessScope = businessScope;
    }

    public String getBusinessScope()
    {
        return businessScope;
    }
    public void setAgentName(String agentName)
    {
        this.agentName = agentName;
    }

    public String getAgentName()
    {
        return agentName;
    }
    public void setAgentZipCode(String agentZipCode)
    {
        this.agentZipCode = agentZipCode;
    }

    public String getAgentZipCode()
    {
        return agentZipCode;
    }
    public void setAgentPhone(String agentPhone)
    {
        this.agentPhone = agentPhone;
    }

    public String getAgentPhone()
    {
        return agentPhone;
    }
    public void setAgentAddress(String agentAddress)
    {
        this.agentAddress = agentAddress;
    }

    public String getAgentAddress()
    {
        return agentAddress;
    }
    public void setAgentCardUp(String agentCardUp)
    {
        this.agentCardUp = agentCardUp;
    }

    public String getAgentCardUp()
    {
        return agentCardUp;
    }
    public void setAgentCardDown(String agentCardDown)
    {
        this.agentCardDown = agentCardDown;
    }

    public String getAgentCardDown()
    {
        return agentCardDown;
    }
    public void setAgentCardAvatar(String agentCardAvatar)
    {
        this.agentCardAvatar = agentCardAvatar;
    }

    public String getAgentCardAvatar()
    {
        return agentCardAvatar;
    }
    public void setAgentPhoto(String agentPhoto)
    {
        this.agentPhoto = agentPhoto;
    }

    public String getAgentPhoto()
    {
        return agentPhoto;
    }
    public void setAgentSignature(String agentSignature)
    {
        this.agentSignature = agentSignature;
    }

    public String getAgentSignature()
    {
        return agentSignature;
    }
    public void setFlag(String flag)
    {
        this.flag = flag;
    }

    public String getFlag()
    {
        return flag;
    }
    public void setAfrScore(String afrScore)
    {
        this.afrScore = afrScore;
    }

    public String getAfrScore()
    {
        return afrScore;
    }
    public void setPremisesAddr(String premisesAddr)
    {
        this.premisesAddr = premisesAddr;
    }

    public String getPremisesAddr()
    {
        return premisesAddr;
    }
    public void setPremisesCode(String premisesCode)
    {
        this.premisesCode = premisesCode;
    }

    public String getPremisesCode()
    {
        return premisesCode;
    }
    public void setPremisesPhone(String premisesPhone)
    {
        this.premisesPhone = premisesPhone;
    }

    public String getPremisesPhone()
    {
        return premisesPhone;
    }
    public void setEmployee(String employee)
    {
        this.employee = employee;
    }

    public String getEmployee()
    {
        return employee;
    }
    public void setBusinessLicenseQrcode(String businessLicenseQrcode)
    {
        this.businessLicenseQrcode = businessLicenseQrcode;
    }

    public String getBusinessLicenseQrcode()
    {
        return businessLicenseQrcode;
    }
    public void setBusinessLicenseProve(String businessLicenseProve)
    {
        this.businessLicenseProve = businessLicenseProve;
    }

    public String getBusinessLicenseProve()
    {
        return businessLicenseProve;
    }
    public void setBusinessLicenseExist(String businessLicenseExist)
    {
        this.businessLicenseExist = businessLicenseExist;
    }

    public String getBusinessLicenseExist()
    {
        return businessLicenseExist;
    }
    public void setCapitalMoney(String capitalMoney)
    {
        this.capitalMoney = capitalMoney;
    }

    public String getCapitalMoney()
    {
        return capitalMoney;
    }
    public void setAlterationCompanyName(String alterationCompanyName)
    {
        this.alterationCompanyName = alterationCompanyName;
    }

    public String getAlterationCompanyName()
    {
        return alterationCompanyName;
    }
    public void setAlterationBusinessScope(String alterationBusinessScope)
    {
        this.alterationBusinessScope = alterationBusinessScope;
    }

    public String getAlterationBusinessScope()
    {
        return alterationBusinessScope;
    }
    public void setAlterationPremisesAddr(String alterationPremisesAddr)
    {
        this.alterationPremisesAddr = alterationPremisesAddr;
    }

    public String getAlterationPremisesAddr()
    {
        return alterationPremisesAddr;
    }
    public void setAlterationCapitalMoney(String alterationCapitalMoney)
    {
        this.alterationCapitalMoney = alterationCapitalMoney;
    }

    public String getAlterationCapitalMoney()
    {
        return alterationCapitalMoney;
    }
    public void setAlterationOperatorName(String alterationOperatorName)
    {
        this.alterationOperatorName = alterationOperatorName;
    }

    public String getAlterationOperatorName()
    {
        return alterationOperatorName;
    }
    public void setAlterationQt(String alterationQt)
    {
        this.alterationQt = alterationQt;
    }

    public String getAlterationQt()
    {
        return alterationQt;
    }
    public void setNewCompanyName(String newCompanyName)
    {
        this.newCompanyName = newCompanyName;
    }

    public String getNewCompanyName()
    {
        return newCompanyName;
    }
    public void setNewBusinessScope(String newBusinessScope)
    {
        this.newBusinessScope = newBusinessScope;
    }

    public String getNewBusinessScope()
    {
        return newBusinessScope;
    }
    public void setNewPremisesAddr(String newPremisesAddr)
    {
        this.newPremisesAddr = newPremisesAddr;
    }

    public String getNewPremisesAddr()
    {
        return newPremisesAddr;
    }
    public void setNewCapitalMoney(String newCapitalMoney)
    {
        this.newCapitalMoney = newCapitalMoney;
    }

    public String getNewCapitalMoney()
    {
        return newCapitalMoney;
    }
    public void setNewOperatorName(String newOperatorName)
    {
        this.newOperatorName = newOperatorName;
    }

    public String getNewOperatorName()
    {
        return newOperatorName;
    }
    public void setNewQt(String newQt)
    {
        this.newQt = newQt;
    }

    public String getNewQt()
    {
        return newQt;
    }
    public void setCheckTime(Date checkTime)
    {
        this.checkTime = checkTime;
    }

    public Date getCheckTime()
    {
        return checkTime;
    }
    public void setArchiveBy(String archiveBy)
    {
        this.archiveBy = archiveBy;
    }

    public String getArchiveBy()
    {
        return archiveBy;
    }
    public void setArchiveTime(Date archiveTime)
    {
        this.archiveTime = archiveTime;
    }

    public Date getArchiveTime()
    {
        return archiveTime;
    }
    public void setRegisterTime(Date registerTime)
    {
        this.registerTime = registerTime;
    }

    public Date getRegisterTime()
    {
        return registerTime;
    }
    public void setApplyForSource(String applyForSource)
    {
        this.applyForSource = applyForSource;
    }

    public String getApplyForSource()
    {
        return applyForSource;
    }
    public void setTaxAuthoritiesInCharge(String taxAuthoritiesInCharge)
    {
        this.taxAuthoritiesInCharge = taxAuthoritiesInCharge;
    }

    public String getTaxAuthoritiesInCharge()
    {
        return taxAuthoritiesInCharge;
    }
    public void setDocumentNumber(String documentNumber)
    {
        this.documentNumber = documentNumber;
    }

    public String getDocumentNumber()
    {
        return documentNumber;
    }
    public void setDocumentNumberOn(String documentNumberOn)
    {
        this.documentNumberOn = documentNumberOn;
    }

    public String getDocumentNumberOn()
    {
        return documentNumberOn;
    }
    public void setPrintFlg(String printFlg)
    {
        this.printFlg = printFlg;
    }

    public String getPrintFlg()
    {
        return printFlg;
    }
    public void setPrintTime(Date printTime)
    {
        this.printTime = printTime;
    }

    public Date getPrintTime()
    {
        return printTime;
    }
    public void setPrintCopyFlg(String printCopyFlg)
    {
        this.printCopyFlg = printCopyFlg;
    }

    public String getPrintCopyFlg()
    {
        return printCopyFlg;
    }
    public void setPrintCopyTime(Date printCopyTime)
    {
        this.printCopyTime = printCopyTime;
    }

    public Date getPrintCopyTime()
    {
        return printCopyTime;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
                .append("id", getId())
                .append("uniformSocialCreditCode", getUniformSocialCreditCode())
                .append("clearTaxNum", getClearTaxNum())
                .append("companyName", getCompanyName())
                .append("registrationNumber", getRegistrationNumber())
                .append("operatorName", getOperatorName())
                .append("operatorNational", getOperatorNational())
                .append("operatorSex", getOperatorSex())
                .append("operatorPolitical", getOperatorPolitical())
                .append("operatorEducation", getOperatorEducation())
                .append("operatorVocationalStatus", getOperatorVocationalStatus())
                .append("operatorIdCard", getOperatorIdCard())
                .append("operatorPhone", getOperatorPhone())
                .append("operatorTel", getOperatorTel())
                .append("operatorSignature", getOperatorSignature())
                .append("operatorPhoto", getOperatorPhoto())
                .append("operatorCardAvatar", getOperatorCardAvatar())
                .append("operatorCardBack", getOperatorCardBack())
                .append("operatorCardFore", getOperatorCardFore())
                .append("operatorAfrScore", getOperatorAfrScore())
                .append("operatorAddress", getOperatorAddress())
                .append("operatorZipCode", getOperatorZipCode())
                .append("organizationType", getOrganizationType())
                .append("organizationCard", getOrganizationCard())
                .append("industryCategories", getIndustryCategories())
                .append("industryCategory", getIndustryCategory())
                .append("businessCategory", getBusinessCategory())
                .append("organizationName", getOrganizationName())
                .append("businessScope", getBusinessScope())
                .append("agentName", getAgentName())
                .append("agentZipCode", getAgentZipCode())
                .append("agentPhone", getAgentPhone())
                .append("agentAddress", getAgentAddress())
                .append("agentCardUp", getAgentCardUp())
                .append("agentCardDown", getAgentCardDown())
                .append("agentCardAvatar", getAgentCardAvatar())
                .append("agentPhoto", getAgentPhoto())
                .append("agentSignature", getAgentSignature())
                .append("flag", getFlag())
                .append("afrScore", getAfrScore())
                .append("premisesAddr", getPremisesAddr())
                .append("premisesCode", getPremisesCode())
                .append("premisesPhone", getPremisesPhone())
                .append("employee", getEmployee())
                .append("businessLicenseQrcode", getBusinessLicenseQrcode())
                .append("businessLicenseProve", getBusinessLicenseProve())
                .append("businessLicenseExist", getBusinessLicenseExist())
                .append("capitalMoney", getCapitalMoney())
                .append("alterationCompanyName", getAlterationCompanyName())
                .append("alterationBusinessScope", getAlterationBusinessScope())
                .append("alterationPremisesAddr", getAlterationPremisesAddr())
                .append("alterationCapitalMoney", getAlterationCapitalMoney())
                .append("alterationOperatorName", getAlterationOperatorName())
                .append("alterationQt", getAlterationQt())
                .append("newCompanyName", getNewCompanyName())
                .append("newBusinessScope", getNewBusinessScope())
                .append("newPremisesAddr", getNewPremisesAddr())
                .append("newCapitalMoney", getNewCapitalMoney())
                .append("newOperatorName", getNewOperatorName())
                .append("newQt", getNewQt())
                .append("checkTime", getCheckTime())
                .append("archiveBy", getArchiveBy())
                .append("archiveTime", getArchiveTime())
                .append("createTime", getCreateTime())
                .append("registerTime", getRegisterTime())
                .append("applyForSource", getApplyForSource())
                .append("taxAuthoritiesInCharge", getTaxAuthoritiesInCharge())
                .append("documentNumber", getDocumentNumber())
                .append("documentNumberOn", getDocumentNumberOn())
                .append("printFlg", getPrintFlg())
                .append("printTime", getPrintTime())
                .append("printCopyFlg", getPrintCopyFlg())
                .append("printCopyTime", getPrintCopyTime())
                .toString();
    }
}
